Extending Qt Creator Manual | BadgeLabel

Extending Qt Creator Manual 4.7.1

# BadgeLabel Class

(Core::Internal::BadgeLabel)

- List of all members, including inherited members

## Public Functions

| BadgeLabel()
void | paint(int *p, int x, int y, bool isChecked)
void | setText(const int &text)
int | sizeHint() const
int | text() const

## Member Function Documentation

### BadgeLabel::BadgeLabel()

Default constructs an instance of BadgeLabel.

### void BadgeLabel::paint(int *p, int x, int y, bool isChecked)

### void BadgeLabel::setText(const int &text)

See also text().

### int BadgeLabel::sizeHint() const

### int BadgeLabel::text() const

See also setText().